/* LOGINOUT BLOCK - ALT STYLES */
.wp-block-loginout.is-style-button,
.wp-block-loginout.is-style-reverse-button,
.wp-block-loginout.is-style-button a,
.wp-block-loginout.is-style-reverse-button a {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wp-block-loginout.is-style-button a,
.wp-block-loginout.is-style-reverse-button a {
	display: block;
	padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--40);
	color: inherit;
	text-decoration: inherit;
}
.wp-block-loginout.is-style-button:hover {
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-heading);
}
.wp-block-loginout.is-style-reverse-button:hover {
	border-color: var(--wp--preset--color--contrast);
	background-color: var(--wp--preset--color--contrast);
	color: var(--wp--preset--color--contrast-heading);
}
.wp-block-loginout.is-style-button:hover a,
.wp-block-loginout.is-style-reverse-button:hover a {
	padding-top: calc(var(--wp--preset--spacing--20) - 2px);
	padding-bottom: calc(var(--wp--preset--spacing--20) + 2px);
}
/****/

/* HIGHLIGHTED STYLES */
.wp-block-navigation > .wp-block-navigation-item.is-highlighted {
	background-color: var(--wp--preset--color--brand) !important;
	color: var(--wp--preset--color--contrast-heading);
}
/****/

/* SEARCH BLOCK */
.wp-block-search .wp-block-search__inside-wrapper {
	flex-direction: row-reverse;
	align-items: center;
	gap: 8px;
}
.wp-block-search .wp-block-search__input {
	border-radius: 8px;
	border: 1px solid var(--wp--preset--color--core-border);
	background-color: var(--wp--preset--color--core);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
	color: var(--wp--preset--color--core-text);
	width: 190px;
}
.wp-block-search.wp-block-search__button-only .wp-block-search__button {
	padding: 0px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.wp-block-search__button svg {
	height: 32px;
	min-height: 32px;
	min-width: 32px;
	width: 32px;
	transform: rotate(270deg);
}
body .wp-block-search.wp-block-search__button-only:hover .wp-block-search__button,
body .wp-block-search.wp-block-search__button-only:active .wp-block-search__button,
body .wp-block-search.wp-block-search__button-only:focus .wp-block-search__button {
	color: var(--wp--preset--color--brand);
}
.wp-block-search:active .wp-block-search__input,
.wp-block-search:focus .wp-block-search__input {
	border: 1px solid var(--wp--preset--color--core-text);
	box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.08), 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
}
/****/

/* SEARCHWP STYLES */
:root form.searchwp-form input.swp-input--search {
	border-radius: 8px;
	border: 1px solid var(--wp--preset--color--core-border);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M21 21L15.8033 15.8033M15.8033 15.8033C17.1605 14.4461 18 12.5711 18 10.5C18 6.35786 14.6421 3 10.5 3C6.35786 3 3 6.35786 3 10.5C3 14.6421 6.35786 18 10.5 18C12.5711 18 14.4461 17.1605 15.8033 15.8033Z' stroke='%23516676' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: right 16px center;
	padding: 16px 56px 16px 16px;
}
:root form.searchwp-form input.swp-input--search::placeholder,
:root form.searchwp-form input.swp-input,
:root form.searchwp-form select.swp-select {
	color: var(--wp--preset--color--core-text);
	font-size: var(--wp--preset--font-size--body-small);
	font-weight: 400;
	line-height: 1.5;
}

:root form.searchwp-form:has(.swp-button) {
	border-radius: 8px;
	border: 1px solid var(--wp--preset--color--core-border);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
	background-color: var(--wp--preset--color--core);
	padding: 4px;
}
:root form.searchwp-form:has(.swp-button) input.swp-input--search {
	border: 0px;
	box-shadow: none;
	background-image: none;
	padding: 15px 10px;
}
:root form.searchwp-form .swp-button {
	border-radius: 8px;
	border: 0px;
	box-shadow: none;
	background-color: var(--wp--preset--color--brand);
	padding: 0px 24px;
	font-size: var(--wp--preset--font-size--body-default);
	color: var(--wp--preset--color--contrast-heading);
	font-weight: 500;
	letter-spacing: -0.36px;
}
/****/

/* NAVIGATION BLOCK */
.wp-block-navigation .wp-block-navigation-item > .wp-block-navigation__submenu-icon {
	height: 12px;
	width: 12px;
}
.wp-block-navigation .wp-block-navigation-item__label {
	background-color: unset !important;
}
@media screen and (min-width: 993px) {
	.wp-block-navigation > .wp-block-navigation-item > .wp-block-navigation-item__content {
		padding: var(--wp--preset--spacing--30);
	}
	.wp-block-navigation > .wp-block-navigation-item > .wp-block-navigation__submenu-icon {
		display: none;
	}
	.wp-block-navigation > .wp-block-navigation-item.has-child > .wp-block-navigation-item__content,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle > .wp-block-navigation-item__content {
		display: flex;
		align-items: center;
		gap: var(--wp--preset--spacing--20);
	}
	.wp-block-navigation > .wp-block-navigation-item.has-child > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle > .wp-block-navigation-item__content::after {
		content: '';
		display: block;
		width: 12px;
		height: 12px;
	}
	.wp-block-navigation > .wp-block-navigation-item.has-child:not(.is-highlighted) > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle:not(.is-highlighted) > .wp-block-navigation-item__content::after {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none' stroke='%23516676' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' aria-hidden='true' focusable='false' role='img'%0A%3E%3Cpath d='M1.5 4L6 8L10.5 4' /%3E%3C/svg%3E%0A");
	}
	.has-contrast-heading-color.wp-block-navigation > .wp-block-navigation-item.has-child > .wp-block-navigation-item__content::after,
	.has-contrast-heading-color.wp-block-navigation > .wp-block-navigation-item.has-toggle > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-child:hover > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle:hover > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle.has-mega-menu-focused > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-child.is-highlighted > .wp-block-navigation-item__content::after {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' aria-hidden='true' focusable='false' role='img'%0A%3E%3Cpath d='M1.5 4L6 8L10.5 4' /%3E%3C/svg%3E%0A");
	}
	.wp-block-navigation > .wp-block-navigation-item.has-child:has(.wp-block-navigation-item__content[aria-expanded="true"]) > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle:has(.wp-block-navigation-item__content[aria-expanded="true"]) > .wp-block-navigation-item__content::after,
	.wp-block-navigation > .wp-block-navigation-item.has-toggle.has-mega-menu-focused > .wp-block-navigation-item__content::after {
		transform: rotate(180deg);
	}

	.wp-block-navigation > .wp-block-navigation-item {
		position: relative;
	}
	.wp-block-navigation > .wp-block-navigation-item:not(.is-highlighted)::before {
		content: '';
		display: block;
		border-radius: var(--wp--preset--border-radius--minimal);
		background-color: var(--wp--preset--color--brand);
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		opacity: 0;
		z-index: 0;
	}
	.wp-block-navigation > .wp-block-navigation-item:hover:not(.is-highlighted)::before {
		opacity: 1;
	}

	.wp-block-navigation .wp-block-navigation__submenu-container > .wp-block-navigation-item:hover > .wp-block-navigation-item__content {
		text-decoration: underline;
	}

	.wp-block-navigation.items-justified-space-between > .wp-block-navigation-item {
		padding: var(--wp--preset--spacing--20) 0px;
	}
	.wp-block-navigation.items-justified-space-between > .wp-block-navigation-item:not(.is-highlighted)::before {
		height: calc(100% - (var(--wp--preset--spacing--20)*2));
		top: var(--wp--preset--spacing--20);
	}
	
	.wp-block-navigation .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content {
		font-size: var(--wp--preset--font-size--body-small);
		padding: var(--wp--preset--spacing--30) var(--wp--preset--spacing--30) !important;
	}
}
/****/

/* HEADER NAVIGATION */
@media screen and (max-width: 992px) {
	header .mobile-nav summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.69922 6.4124C2.69922 5.85321 3.15253 5.3999 3.71172 5.3999H23.2867C23.8459 5.3999 24.2992 5.85321 24.2992 6.4124C24.2992 6.97159 23.8459 7.4249 23.2867 7.4249H3.71172C3.15253 7.4249 2.69922 6.97159 2.69922 6.4124ZM2.69922 13.4999C2.69922 12.9407 3.15253 12.4874 3.71172 12.4874H23.2867C23.8459 12.4874 24.2992 12.9407 24.2992 13.4999C24.2992 14.0591 23.8459 14.5124 23.2867 14.5124H3.71172C3.15253 14.5124 2.69922 14.0591 2.69922 13.4999ZM2.69922 20.5874C2.69922 20.0282 3.15253 19.5749 3.71172 19.5749H23.2867C23.8459 19.5749 24.2992 20.0282 24.2992 20.5874C24.2992 21.1466 23.8459 21.5999 23.2867 21.5999H3.71172C3.15253 21.5999 2.69922 21.1466 2.69922 20.5874Z' fill='%230F172A'/%3E%3C/svg%3E");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 27px;
		list-style-type: none;
		width: 27px;
		height: 27px;
		font-size: 0px;
	}
	header .mobile-nav[open] summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.15338 6.15338C6.48288 5.82387 7.01712 5.82387 7.34662 6.15338L13.5 12.3068L19.6534 6.15338C19.9829 5.82387 20.5171 5.82387 20.8466 6.15338C21.1761 6.48288 21.1761 7.01712 20.8466 7.34662L14.6932 13.5L20.8466 19.6534C21.1761 19.9829 21.1761 20.5171 20.8466 20.8466C20.5171 21.1761 19.9829 21.1761 19.6534 20.8466L13.5 14.6932L7.34662 20.8466C7.01712 21.1761 6.48288 21.1761 6.15338 20.8466C5.82387 20.5171 5.82387 19.9829 6.15338 19.6534L12.3068 13.5L6.15338 7.34662C5.82387 7.01712 5.82387 6.48288 6.15338 6.15338Z' fill='%230F172A'/%3E%3C/svg%3E");
	}
	header .mobile-nav summary::before {
		display: none;
	}
	header .mobile-nav-col {
		position: absolute;
		left: 0;
		width: 100%;
		margin-top: var(--wp--preset--spacing--50);
	}
	header .mobile-nav-col:has(.wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		overflow: scroll;
		height: 80vh;
	}

	header .mobile-nav .wp-block-navigation .wp-block-navigation-item {
		width: 100%;
		flex-wrap: wrap;
	}
	header .mobile-nav .wp-block-navigation > .wp-block-navigation-item {
		border-bottom: 1px solid var(--wp--preset--color--core-border);
	}
	header .mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		border-top: 1px solid var(--wp--preset--color--contrast-border);
		position: relative;
		top: 0;
	}
	header .mobile-nav .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item {
		border-bottom: 1px solid var(--wp--preset--color--contrast-border);
	}

	
	header .mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 0px;
		top: 0px;
	}
	header .mobile-nav .wp-block-navigation .wp-block-navigation-item__content {
        	padding: var(--wp--preset--spacing--30) 4px var(--wp--preset--spacing--30) var(--wp--preset--spacing--30) !important;
    	}
	header .mobile-nav .wp-block-navigation .wp-block-navigation-item__content.has-child {
		padding-right: 0px;
	}
	header .mobile-nav .wp-block-navigation .wp-block-navigation-submenu__toggle {
		width: 10px;
		height: 14px;
		margin-left: 0px;
		margin-right: var(--wp--preset--spacing--30);
	}
	header .mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		flex-basis: 100%;
	}
	header .mobile-nav .wp-block-navigation .wp-block-navigation-item:has(> .wp-block-navigation-submenu__toggle[aria-expanded="true"]) > .wp-block-navigation-submenu__toggle svg {
		rotate: 0deg;
	}

	header .wp-block-navigation__submenu-container .wp-block-navigation-item,
	header .wp-block-navigation__submenu-container .wp-block-navigation-item .wp-block-navigation-item__content {
		color: var(--wp--preset--color--contrast-heading);
	}
	header .mobile-nav .wp-block-navigation > .wp-block-navigation-item:has(> .wp-block-navigation-submenu__toggle[aria-expanded="true"]) > .wp-block-navigation-item__content {
		color: var(--wp--preset--color--core-heading);
		text-decoration: underline;
		text-underline-offset: 4px;
	}
	header .mobile-nav .wp-block-navigation > .wp-block-navigation-item:has(> .wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		background-color: var(--wp--preset--color--core-tint) !important;
	}
	header .wp-block-navigation-item > .wp-block-navigation__submenu-container {
		background-color: var(--wp--preset--color--contrast) !important;
	}
	header .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		background-color: var(--wp--preset--color--contrast-tint) !important;
	}
}

@media screen and (min-width: 993px) {
	header .mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 100%;
		top: -1px;
	}
}
/****/

/* LINK DISABLED */
.link-disabled a,
a.link-disabled {
  pointer-events: none;
  cursor: default;
}
/****/

/* QUERY PAGINATION BLOCK */
.wp-block-query-pagination,
.wp-block-query-pagination > .wp-block-query-pagination-numbers {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	gap: 13px;
}
.wp-block-query-pagination .page-numbers {
	border-radius: 4px;
	border-width: 2px;
	border-style: solid;
	border-color: var(--wp--preset--color--core-border);
	background-color: var(--wp--preset--color--core-tint);
	padding: 8px 16px;
	color: var(--wp--preset--color--brand);
	text-decoration: none;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.wp-block-query-pagination .page-numbers.current,
.wp-block-query-pagination .page-numbers:hover {
	border-color: var(--wp--preset--color--brand);
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-text);
}
.wp-block-query-pagination .wp-block-query-pagination-next,
.wp-block-query-pagination .wp-block-query-pagination-previous {
	border-radius: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: var(--wp--preset--color--brand);
	padding: 10px 16px;
	color: var(--wp--preset--color--brand);
	font-weight: 500;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.wp-block-query-pagination .wp-block-query-pagination-next:hover,
.wp-block-query-pagination .wp-block-query-pagination-previous:hover {
	border-color: var(--wp--preset--color--brand);
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-heading);
}
/****/

/* IMAGE BLOCK / ASSET STYLES */
.is-style-asset-left,
.is-style-asset-right,
.is-style-asset-left img,
.is-style-asset-right img {
	position: relative;
}
.is-style-asset-left img,
.is-style-asset-right img {
	z-index: 1;
}
.is-style-asset-left::before,
.is-style-asset-right::before {
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
	position: absolute;
}
.is-style-asset-left::before {
	background-image: url('/wp-content/uploads/2025/12/img-left-asset.svg');
	width: calc(100% + 35px);
	height: calc(100% + 40px);
	right: -20px;
	top: -20px;
}
.is-style-asset-right::before {
	background-image: url('/wp-content/uploads/2025/12/img-right-asset.svg');
	width: calc(100% + 20px);
	height: calc(100% + 30px);
	left: 0px;
	top: -15px;
}
/****/

/* LIST BLOCK / ALT STYLES */
.wp-block-list.is-style-alt {
	list-style-type: none;
}
.wp-block-list.is-style-alt > li,
.wp-block-list.is-style-alt > li a {
	display: block;
}
.wp-block-list.is-style-alt > li a {
	padding: 12px 40px 12px 0px;
	background-image: url(/wp-content/uploads/2025/12/chevron-right.svg);
	background-position: right center;
	background-size: 16px;
	background-repeat: no-repeat;
	border-bottom: 1px solid var(--wp--preset--color--core-border);
	color: inherit;
	text-decoration: none;
}
/****/

/* GROUP BLOCK / CARD STYLES */
.wp-block-group.is-style-card > .wp-block-outermost-icon-block:last-child {
	margin-top: auto;
	margin-bottom: 0px;
}

.wp-block-group.is-style-accent-card {
	position: relative;
}
.wp-block-group.is-style-accent-card::after {
	content: '';
	display: block;
	background-color: var(--wp--preset--color--accent);
	width: 40px;
	height: 8px;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	
}
/****/

/* GROUP BLOCK / PHOTO CARD STYLES */
.wp-block-cover.is-style-photo-card .wp-block-cover__inner-container,
.wp-block-cover.is-style-photo-card .wp-block-cover__inner-container > .wp-block-group {
	height: 100%;
}
/****/

/* LOOP CARD / FAQ */
.wp-block-post.type-faq .is-style-card .wp-block-details > summary {
	list-style-type: none;
	font-weight: 700;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	font-size: 0px;
	position: absolute;
	top: var(--wp--preset--spacing--40);
	right: var(--wp--preset--spacing--40);
	justify-content: flex-end;
	width: calc(100% - (var(--wp--preset--spacing--40)*2));
}
.wp-block-post.type-faq .is-style-card .wp-block-details > summary::before {
	display: block;
	content: '';
	background-image: url(/wp-content/uploads/2025/12/plus-icon.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 20px;
	min-width: 20px;
	height: 20px;
}
.wp-block-post.type-faq .is-style-card .wp-block-details[open] > summary::before {
	background-image: url(/wp-content/uploads/2025/12/close-icon.svg);
}
.wp-block-post.type-faq .is-style-card:has(.wp-block-details > summary:hover) .is-style-card-title {
	color: var(--wp--preset--color--brand);
}
/****/

/* DETAILS BLOCK */
.wp-block-details summary::-webkit-details-marker {
	display: none;
}
.wp-block-details summary {
	display: flex;
	align-items: center;
	gap: 8px;
}
.wp-block-details summary::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	-webkit-mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M8.21967 14.7803C7.92678 14.4874 7.92678 14.0126 8.21967 13.7197L11.9393 10L8.21967 6.28033C7.92678 5.98744 7.92678 5.51256 8.21967 5.21967C8.51256 4.92678 8.98744 4.92678 9.28033 5.21967L13.5303 9.46967C13.671 9.61032 13.75 9.80109 13.75 10C13.75 10.1989 13.671 10.3897 13.5303 10.5303L9.28033 14.7803C8.98744 15.0732 8.51256 15.0732 8.21967 14.7803Z"/></svg>') no-repeat center / contain;
	mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M8.21967 14.7803C7.92678 14.4874 7.92678 14.0126 8.21967 13.7197L11.9393 10L8.21967 6.28033C7.92678 5.98744 7.92678 5.51256 8.21967 5.21967C8.51256 4.92678 8.98744 4.92678 9.28033 5.21967L13.5303 9.46967C13.671 9.61032 13.75 9.80109 13.75 10C13.75 10.1989 13.671 10.3897 13.5303 10.5303L9.28033 14.7803C8.98744 15.0732 8.51256 15.0732 8.21967 14.7803Z"/></svg>') no-repeat center / contain;
	background-color: currentColor; /* this sets the chevron color */
}
.wp-block-details[open] summary::before {
	transform: rotate(90deg);
}
/****/

/* FACETWP FILTERS */
:root .facetwp-facet {
	margin-bottom: 0px;
	width: 100%;
}
:root .facetwp-facet .facetwp-input-wrap,
:root .facetwp-facet .fs-wrap,
:root .facetwp-facet.facetwp-type-date_range input,
:root .facetwp-type-pager select,
:root .facetwp-type-sort select {
	border-radius: var(--wp--preset--border-radius--small);
	border: 1px solid var(--wp--preset--color--core-border);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
}
:root .facetwp-facet .facetwp-input-wrap,
:root .facetwp-facet .fs-wrap,
:root .facetwp-type-pager select,
:root .facetwp-type-sort select {
	width: 100%;
}
:root .facetwp-facet.facetwp-type-date_range input {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M6.75 3V5.25M17.25 3V5.25M3 18.75V7.5C3 6.25736 4.00736 5.25 5.25 5.25H18.75C19.9926 5.25 21 6.25736 21 7.5V18.75M3 18.75C3 19.9926 4.00736 21 5.25 21H18.75C19.9926 21 21 19.9926 21 18.75M3 18.75V11.25C3 10.0074 4.00736 9 5.25 9H18.75C19.9926 9 21 10.0074 21 11.25V18.75' stroke='%23516676' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center right 16px;
	height: 26px;
	width: auto;
}
:root .facetwp-facet .facetwp-input-wrap > input,
:root .fs-label-wrap {
	border: 0;
	border-radius: 0;
	background-color: transparent;
	height: 26px;
	display: inline-flex;
	align-items: center;
}
:root .fs-label-wrap,
:root .facetwp-type-pager select,
:root .facetwp-type-sort select,
:root .facetwp-facet.facetwp-type-date_range input {
	padding: 11px 40px 11px 16px !important;
}
:root .facetwp-facet .fs-wrap:focus,
:root .facetwp-facet .fs-wrap.fs-open,
:root .facetwp-facet.facetwp-type-date_range input:focus {
	border-color: var(--wp--preset--color--focus);
	box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.08), 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
}
:root .facetwp-type-pager select,
:root .facetwp-type-sort select {
	color: var(--wp--preset--color--core-text);
	font-size: var(--wp--preset--font-size--body-small);
	appearance: none;
}
:root .facetwp-facet input,
:root .facetwp-facet input::placeholder,
:root .facetwp-facet .fs-label-wrap .fs-label {
	font-size: var(--wp--preset--font-size--body-small);
}

:root .facetwp-facet.facetwp-type-date_range {
	display: inline-flex;
	flex-direction: column;
	gap: var(--wp--preset--spacing--20);
}

:root .facetwp-facet.facetwp-type-fselect .fs-dropdown {
	border: 1px solid var(--wp--preset--color--core-border);
}
:root .facetwp-facet.facetwp-type-fselect .fs-search {
	border-radius: 8px 8px 0 0;
}
:root .facetwp-facet.facetwp-type-fselect .fs-label-wrap .fs-label {
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0;
}
:root .facetwp-facet.facetwp-type-fselect .fs-option .fs-option-label,
:root .facetwp-type-pager select option,
:root .facetwp-type-sort select option {
	font-size: var(--wp--preset--font-size--body-small);
	font-weight: 400;
}

:root .facetwp-facet.facetwp-type-search .facetwp-icon,
:root .facetwp-facet.facetwp-type-search .facetwp-icon:before,
:root .facetwp-facet.facetwp-type-fselect .fs-arrow {
	display: none;
}

:root .facetwp-facet.facetwp-type-search input {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M21 21L15.8033 15.8033M15.8033 15.8033C17.1605 14.4461 18 12.5711 18 10.5C18 6.35786 14.6421 3 10.5 3C6.35786 3 3 6.35786 3 10.5C3 14.6421 6.35786 18 10.5 18C12.5711 18 14.4461 17.1605 15.8033 15.8033Z' stroke='%23516676' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center right 16px;
	padding: 11px 50px 11px 16px;
	width: -webkit-fill-available;
	min-width: unset;
}
:root .facetwp-facet.facetwp-type-fselect .fs-wrap,
:root .facetwp-type-pager select,
:root .facetwp-type-sort select {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.21967 8.21967C5.51256 7.92678 5.98744 7.92678 6.28033 8.21967L10 11.9393L13.7197 8.21967C14.0126 7.92678 14.4874 7.92678 14.7803 8.21967C15.0732 8.51256 15.0732 8.98744 14.7803 9.28033L10.5303 13.5303C10.3897 13.671 10.1989 13.75 10 13.75C9.80109 13.75 9.61032 13.671 9.46967 13.5303L5.21967 9.28033C4.92678 8.98744 4.92678 8.51256 5.21967 8.21967Z' fill='%23516676'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center right 16px;
}
:root .facetwp-facet.facetwp-type-fselect .fs-wrap.fs-open {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cg transform='scale(1, -1) translate(0, -20)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.21967 8.21967C5.51256 7.92678 5.98744 7.92678 6.28033 8.21967L10 11.9393L13.7197 8.21967C14.0126 7.92678 14.4874 7.92678 14.7803 8.21967C15.0732 8.51256 15.0732 8.98744 14.7803 9.28033L10.5303 13.5303C10.3897 13.671 10.1989 13.75 10 13.75C9.80109 13.75 9.61032 13.671 9.46967 13.5303L5.21967 9.28033C4.92678 8.98744 4.92678 8.51256 5.21967 8.21967Z' fill='%23516676'/%3E%3C/g%3E%3C/svg%3E%0A");
}
:root .facetwp-facet.facetwp-type-search input::placeholder {
	color: var(--wp--preset--color--core-text);
}

:root .facetwp-facet.facetwp-type-reset > .facetwp-reset {
	display: inline-flex;
	border: 2px solid var(--wp--preset--color--brand);
	border-radius: var(--wp--preset--border-radius--small);
	padding: var(--wp--preset--spacing--30) var(--wp--preset--spacing--40);
	text-align: center;
	text-decoration: none;
	color: var(--wp--preset--color--brand);
	font-weight: 500;
	letter-spacing: -0.36px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
:root .facetwp-facet.facetwp-type-reset:hover > .facetwp-reset {
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-heading);
}
/****/

/* FACETWP - PAGER */
:root .facetwp-pager {
	display: inline-flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 13px;
	width: 100%;
}
:root .facetwp-page {
	border-radius: 4px;
	border-width: 2px;
	border-style: solid;
	border-color: var(--wp--preset--color--core-border);
	background-color: var(--wp--preset--color--core-tint);
	padding: 8px 16px;
	color: var(--wp--preset--color--brand);
	margin: 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
:root .facetwp-page.active,
:root .facetwp-page:hover {
	border-color: var(--wp--preset--color--brand);
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-text);
	font-weight: normal;
}
:root .facetwp-page.next,
:root .facetwp-page.prev {
	border-radius: var(--wp--preset--border-radius--small);
	border-color: var(--wp--preset--color--brand);
	background-color: var(--wp--preset--color--core);
	color: var(--wp--preset--color--brand);
	font-weight: 500;
}
:root .facetwp-page.next:hover,
:root .facetwp-page.prev:hover {
	border-color: var(--wp--preset--color--brand);
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--contrast-heading);
}
/****/


/* CAROUSEL SLIDER V2 */
.wp-block-cb-carousel-v2 .wp-block-cb-slide-v2 img {
	height: 90px;
	width: 100%;
	object-fit: contain;
	border-radius: unset;
}
.wp-block-cb-carousel-v2 .swiper-button-next svg,
.wp-block-cb-carousel-v2 .swiper-button-prev svg {
	display: none;
}
.wp-block-cb-carousel-v2 .cb-button-prev,
.wp-block-cb-carousel-v2 .cb-button-next,
.wp-block-cb-carousel-v2 .cb-button-next:hover,
.wp-block-cb-carousel-v2 .cb-button-prev:hover {
	color: var(--wp--preset--color--accent);
}
@media screen and (min-width: 1439px) {
	.wp-block-cb-carousel-v2 .cb-button-prev {
		left: -100px;
	}
	.wp-block-cb-carousel-v2 .cb-button-next {
		right: -100px;
	}
}
@media screen and (max-width: 1438px) {
	.wp-block-cb-carousel-v2 .swiper {
		margin-left: var(--wp--preset--spacing--70);
		margin-right: var(--wp--preset--spacing--70);
	}
	.wp-block-cb-carousel-v2 .cb-button-prev {
		left: 0px;
	}
	.wp-block-cb-carousel-v2 .cb-button-next {
		right: 0px;
	}
}
/****/